Public Class tsPDFUtilException
    Inherits Exception
    Public ReadOnly Property ErrorCode As String
    Public Sub New(ByVal paramName As String, ByVal CodigoError As String)
        MyBase.New(paramName)
        ErrorCode = ErrorCode
    End Sub
End Class
